
QGIS Application - Bug report #13544

Software closes when doing a join and there is no table.

2015-10-08 03:00 AM - Luc BARRUEL

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21586

Description

Software closes when doing a join and there is no table.

In the Join game (in property) when you want to do a join and there is no table that causes the closure of the software

Message:

minidump placed in C: \\ Users \\ xxxx \\ AppData \\ Local \\ Temp \\ qgis-20151008-115422-9116-7060-d20c5b7.dmp

Logiciel se ferme lorsque l'on fait une jointure et qu'il n'y a pas de table ajoutée.

Dans la partie jointure (dans propriété), lorsque l'on veut faire une jointure et qu'il n'y a pas de table cela entraine la fermeture du logiciel

Message : 

minidump déposé dans C:\\Users\\xxxx\\AppData\\Local\\Temp\\qgis-20151008-115422-9116-7060-d20c5b7.dmp

History

#1 - 2015-10-08 05:56 AM - Nyall Dawson

- Status changed from Open to Feedback

Fairly sure this was already fixed - can you test with the 2.12 development versions?

#2 - 2015-10-11 01:21 PM - Anita Graser

- Resolution set to fixed/implemented

- Target version set to Version 2.12

- Status changed from Feedback to Closed

Seems fixed in master
